#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-5617yifrjJxKKx46eKhEFl
key:                  dhall-lsp-server-1.1.2-5617yifrjJxKKx46eKhEFl
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b010e56d88553c14240af36e9b2018f6
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-5617yifrjJxKKx46eKhEFl
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    aeson-pretty-0.8.9-E5smfri2cJLK157ePQvQ61 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    dhall-1.41.2-3aEfKXbW0289RkXmPnMIxw
    dhall-json-1.7.11-EFD7gchU7JkHP4aCxkJngm directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-7oQPnxiMyUEL7kzLplckis
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT
    lsp-1.4.0.0-1bm9lSOhUz0H6xxun6hnM0
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc mtl-2.2.2
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    prettyprinter-1.7.1-KCgewS2LM1BGU28EH98tlo
    rope-utf16-splay-0.3.2.0-8hGYjX83fIJ3OvDBha2pdO text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    uri-encode-1.5.0.7-GQekHHYYwMY3u4NFehLASx

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

